@media screen and (min-width:900px) {
    .navToggle{display: none;}
    .app_logo{display: none;}
    .nav {
        /* height: 50px; */
    }
    .nav ul {display: flex;justify-content: space-between;width: 100%;}
    .nav ul li {
        display: inline;
        text-align: center;
        font-size: 18px;
        position: relative;
        line-height: 60px;
        font-weight: bold;
    }
    
    .nav ul li:last-child {
        margin-right: 0;
    }
    
    .nav ul li a {
        color: #fff;
        display: block;
        /* line-height: 90px; */
        padding: 0 30px;
        position: relative;
        z-index: 2;
        /* font-weight: bold; */
    }
    .nav ul li::before{
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 0%;
        height: 2px;
        background-color: var(--main-color);
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
}
    
    .nav ul li a:hover,.nav ul li:hover .p_a ,
    .nav ul li.on {
        background: #ec0000;
        /* color: var(--main-color); */
        color: #fff;
      
    }
    .nav ul li:hover::before{
        width: 100%;
        /* left: auto; */
      
    }
    
    .nav ul li .dropdown_menu {
        margin: 0px;
        padding: 0;
        position: absolute;
        z-index: 999;
        display: block;
        left: -40px;
        -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
        transform-origin: top center;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transition: -webkit-transform .3s .2s;
        transition: transform .3s .2s;
    }
    .nav ul li:hover .dropdown_menu {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transition: -webkit-transform .3s;
        transition: transform .3s;
    }
    .nav ul li .dropdown_menu{
        background-color: #fff;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    }
    .nav ul li .dropdown_menu  a {
        display: block;
        width: 200px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #333;
        padding: 0 10px;
        opacity: 0;
        -webkit-transform: translate(0, -20px);
        -ms-transform: translate(0, -20px);
        transform: translate(0, -20px);
        -webkit-transition: all .2s;
        transition: all .2s;
        font-weight: 400;
    }
    
    .nav ul li:hover .dropdown_menu a {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        position: relative;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }
    
    
    .nav ul li .dropdown_menu a:hover {
        background: var(--main-color);
        display: block;
        color: #fff !important;
        /* width: 116px; */
        /* height: 55px; */
    }
    .nav ul li.P_active::before{
        width: 100%;
    } 
    .nav ul li.P_active .p_a{color: var(--main-color);}
} 
#mobileHeader{display: none;}
@media screen and (max-width:960px) {
    #mobileHeader {
        display: block;
        box-shadow: 0 0 20px rgba(0, 0, 0, .1);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: #fff;
        z-index: 1000;
        height: 60px;
    }
    .app_logo {
        display: block;
        height: 50px;
        margin-top: 5px;
        margin-left: 8px;
    }
    .header-nav-box {position: relative;}
    .header-nav{display: none !important;}
     .menuBtn {
        width: 30px;
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 50%;
        z-index: 999;
        padding-top: 4px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        display: block;
    }

    .menuBtn b {
        display: block;
        height: 3px;
        background-color: #313131;
        margin-bottom: 5px;
        border-radius: 2px;
        transition: .3s;
        -ms-transition: .3s;
        -moz-transition: .3s;
        -webkit-transition: .3s;
        -o-transition: .3s
    }

    .menuBtn.open b {
        display: none;
        margin: 0;
        position: absolute;
        left: 0;
        top: 50%;
        width: 30px
    }

    .menuBtn.open b:first-child {
        display: block;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg)
    }

    .menuBtn.open b:last-child {
        display: block;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg)
    }

    .hd-r {
        /* display: none;      float: none;      position: fixed;      top: 70px;      left: 0;      right: 0;      bottom: 0;      background-color: rgba(0, 0, 0, .5);      padding: 10px 0;      overflow: hidden; */
    }

    #m_nav {
        z-index: 997;
        position: fixed;
        width: 13rem;
        height: 100vh;
        top: 0;
        display: none;
        padding: 50px 0;
        overflow: hidden;
        pointer-events: none;
        transition: all .5s .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        display: block;
        overflow: auto;
        visibility: hidden;
        opacity: 0;
        transform-origin: left;
        left: auto;
        right: 0;
        pointer-events: none;
        transform: perspective(600px) rotateY(-90deg);
        transform-origin: right;
        transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -webkit-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -moz-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -o-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -ms-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
    }

    #m_nav.act {
        pointer-events: auto;
        top: 0;
        visibility: visible;
        opacity: 1;
        transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        transform: perspective(600px) rotateY(0deg);
    }

    .nav_mask {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 996;
        background-color: rgb(20 27 62 / 45%);
        opacity: 0;
        visibility: hidden;
        -webkit-backdrop-filter: blur(2px);
        backdrop-filter: blur(2px);
        transition: .5s;
        pointer-events: none;
    }

    #m_nav.act+.nav_mask {
        opacity: 1;
        visibility: visible;
        pointer-events: inherit;
    }

    .hd-r .content {
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
        overflow: hidden;
        overflow-y: auto;
        padding-top: 50px;
    }


    .nav_m_box {
        float: left;
        margin-right: 22px
    }

    .nav_m_box li {
        float: left;
        position: relative;
        margin: 0 30px
    }

    .nav_m_box li .v1 {
        text-align: left;
        display: block;
        font-size: 16px;
        color: #313131;
        line-height: 92px;
        font-weight: 700;
        position: relative;
        overflow: hidden;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box li .v1:after {
        content: '';
        height: 2px;
        background-color: transparent;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box li.on .v1:after,
    .nav_m_box li:hover .v1:after {
        background: var(linear-gradient(135deg, #1069b2, #65b5da));
    }

    .nav_m_box li .v1 i {
        display: none;
    }

    .nav_m_box .dl1 {
        display: none;
        width: 260px;
        min-height: 375px;
        position: absolute;
        top: 92px;
        left: 0;
        background-color: #edeeef;
        padding: 39px 0 20px;
        z-index: 9999;
    }

    .nav_m_box .dl1 dd .v2 {
        display: block;
        text-align: left;
        font-size: 15px;
        color: #313131;
        line-height: 3.44em;
        position: relative;
        padding: 0 50px 0 30px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .dl1 dd.ok .v2,
    .nav_m_box .dl1 dd:hover .v2 {
        color: #fff;
        background: var(--linear-gradient-g)
    }

    .nav_m_box .dl1 dd .v2 i {
        display: block;
        color: #8f9090;
        position: absolute;
        top: 50%;
        right: 33px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .dl1 dd.ok .v2 i,
    .nav_m_box .dl1 dd:hover .v2 i {
        color: #fff
    }

    .nav_m_box .down {
        display: none;
        width: 860px;
        min-height: 375px;
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 100%;
        padding: 38px 35px 20px 40px;
        overflow: hidden
    }

    .nav_m_box .down .tit {
        border-bottom: 1px solid #e5e8ec;
        padding-bottom: 21px;
        overflow: hidden
    }

    .nav_m_box .down .tit h3 {
        float: left;
        font-size: 16px;
        color: #313131;
        line-height: 1.33em;
        overflow: hidden
    }

    .nav_m_box .down .tit a {
        display: block;
        float: right;
        font-size: 14px;
        color: #7e7e7e;
        line-height: 1.71em;
        margin-left: 10px;
        overflow: hidden;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .down .tit a:hover {
        color: var(--color)
    }

    .nav_m_box .down .box {
        margin: 25px -7px 0;
        overflow: hidden
    }

    .nav_m_box .down .box .item {
        float: left;
        width: 25%;
        padding: 0 7px;
        margin-bottom: 14px;
        overflow: hidden
    }

    .nav_m_box .down .box .item a {
        display: block;
        font-size: 15px;
        color: #4e4e4e;
        line-height: 3em;
        text-align: center;
        border: 1px solid #dcdcdf;
        border-radius: 3px;
        overflow: hidden;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .down .box .item a:hover {
        color: #fff;
        background: var(--linear-gradient-g);
        border-color: transparent
    }

    .nav_m_box .down .box2 {
        margin: 20px 35px 20px 0
    }

    .nav_m_box .down .box2 .item {
        float: left;
        width: 20%;
        padding-right: 9px;
        margin-bottom: 9px;
        overflow: hidden
    }

    .nav_m_box .down .box2 .item a {
        display: block;
        background-color: #fff;
        position: relative;
        overflow: hidden
    }

    .nav_m_box .down .box2 .pic {
        height: 70px;
        border: 1px solid #e5e8ec;
        overflow: hidden
    }

    .nav_m_box .down .box2 .pic img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .nav_m_box .down .box2 h3 {
        font-size: 15px;
        color: #fff;
        line-height: 70px;
        text-align: center;
        font-weight: 400;
        background: var(--linear-gradient-g);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        opacity: 0;
        filter: alpha(opacity=0);
        filter: alpha(Opacity=0);
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .down .box2 a:hover h3 {
        opacity: 1;
        filter: alpha(opacity=100);
        filter: alpha(Opacity=100);
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'
    }

    .nav_m_box .dl2 {
        display: none;
        width: 154px;
        position: absolute;
        top: 92px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        background-color: #fff;
        border-radius: 10px;
        padding: 10px 5px;
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
        -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
        -ms-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
        -o-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
        box-shadow: 0 0 10px rgba(0, 0, 0, .05)
    }

    .nav_m_box .dl2 dd a {
        display: block;
        font-size: 15px;
        color: #666;
        line-height: 2.67em;
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav_m_box .dl2 dd:hover a {
        color: var(--color)
    }

    .m_nav_list {
        display: none;
    }
     .m_nav_pclist {
        display: flex;
        justify-content: space-between;
    }

    .none {
        display: none;
    }

    .nav_m_box {
        float: none;
        margin-right: 0;
        margin-bottom: 10px
    }

    .nav_m_box li {
        float: none;
        margin: 0 20px;
    }

    .nav>ul>li+li {
        border-top: 1px solid rgb(90 90 90 / 10%);
    }

    .nav_m_box li .tit {
        position: relative;
        overflow: hidden;
    }

    .nav_m_box li .v1 {
        font-size: 1rem;
        line-height: 45px;
        padding: 0 10px;
        position: relative;
    }

    .nav_m_box li.on .v1,
    .nav_m_box li:hover .v1 {
        color: var(--color)
    }

    .nav_m_box li .v1:after {
        display: none
    }

    .nav_m_box li .tit i {
        display: block;
        width: 45px;
        height: 45px;
        background: url(../images/icon7.png) no-repeat center center;
        -webkit-background-size: 30px auto;
        -moz-background-size: 30px auto;
        -ms-background-size: 30px auto;
        -o-background-size: 30px auto;
        background-size: 30px auto;
        position: absolute;
        top: -5%;
        right: 0;
        /* -webkit-transform: translateY(-50%);      -ms-transform: translateY(-50%);      -o-transform: translateY(-50%);      transform: translateY(-50%); */
    }

    .nav_m_box .dl1,
    .nav_m_box .dl2 {
        width: auto;
        min-height: 0;
        background: 0 0;
        position: static;
        padding: 5px 0
    }

    .nav_m_box .dl1 dd .v2 {
        font-size: .875rem;
        line-height: 40px;
        padding: 0 10px
    }

    .nav_m_box .dl1 dd .v2 i {
        display: none
    }

    .nav_m_box .dl1 dd.ok .v2,
    .nav_m_box .dl1 dd:hover .v2 {
        color: var(--color);
        background: 0 0
    }

    .nav_m_box .down {
        display: none
    }

    .nav_m_box .dl2 {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
    }

    .nav_m_box .dl2 dd a {
        font-size: 13px;
        line-height: 40px
    }

    .lang_list img {
        display: block;
        width: 50px;
        margin-right: 8px;
    }

 .m_nav_list {
        display: block !important;
    }

    #m_nav {
        z-index: 997;
        position: fixed;
        width: 60%;
        height: 100vh;
        top: 0;
        display: none;
        padding: 50px 0;
        overflow: hidden;
        pointer-events: none;
        transition: all .5s .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        display: block;
        overflow: auto;
        visibility: hidden;
        opacity: 0;
        transform-origin: left;
        left: auto;
        right: 0;
        pointer-events: none;
        transform: perspective(600px) rotateY(-90deg);
        transform-origin: right;
        transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -webkit-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -moz-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -o-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        -ms-transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
    }

    #m_nav.act {
        pointer-events: auto;
        top: 0;
        visibility: visible;
        opacity: 1;
        transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1);
        transform: perspective(600px) rotateY(0deg);
    }

    .nav_mask {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 996;
        background-color: rgb(20 27 62 / 45%);
        opacity: 0;
        visibility: hidden;
        -webkit-backdrop-filter: blur(2px);
        backdrop-filter: blur(2px);
        transition: .5s;
        pointer-events: none;
    }

    #m_nav.act+.nav_mask {
        opacity: 1;
        visibility: visible;
        pointer-events: inherit;
    }

    .hd-r .content {
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
        overflow: hidden;
        overflow-y: auto;
        padding-top: 50px;
    }

    .nav_m_box {
        float: none;
        margin-right: 0;
        margin-bottom: 10px
    }

    .nav_m_box li {
        float: none;
        margin: 0 20px;
        border-bottom: 1px solid #ccc;
    }

    .nav>ul>li+li {
        border-top: 1px solid rgb(90 90 90 / 10%);
    }

    .nav_m_box li .tit {
        position: relative;
        overflow: hidden;
    }

    .nav_m_box li .v1 {
        font-size: 16px;
        line-height: 45px;
        padding: 0 10px;
        position: relative;
    }

    .nav_m_box li.on .v1,
    .nav_m_box li:hover .v1 {
        color: var(--color)
    }

    .nav_m_box li .v1:after {
        display: none
    }

    .nav_m_box li .tit i {
        display: block;
        width: 45px;
        height: 45px;
        background: url(../images/icon7.png) no-repeat center center;
        -webkit-background-size: 30px auto;
        -moz-background-size: 30px auto;
        -ms-background-size: 30px auto;
        -o-background-size: 30px auto;
        background-size: 30px auto;
        position: absolute;
        top: -5%;
        right: 0;
        /* -webkit-transform: translateY(-50%);      -ms-transform: translateY(-50%);      -o-transform: translateY(-50%);      transform: translateY(-50%); */
    }

    #m_nav li.ons.title i {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
    }


    .nav_m_box .dl1,
    .nav_m_box .dl2 {
        width: auto;
        min-height: 0;
        background: 0 0;
        position: static;
        padding: 5px 0
    }

    .nav_m_box .dl1 dd .v2 {
        font-size: 15px;
        line-height: 35px;
        padding: 0 10px
    }

    .nav_m_box .dl1 dd .v2 i {
        display: none
    }

    .nav_m_box .dl1 dd.ok .v2,
    .nav_m_box .dl1 dd:hover .v2 {
        color: var(--color);
        background: 0 0
    }

    .nav_m_box .down {
        display: none
    }

    .nav_m_box .dl2 {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
    }

    .nav_m_box .dl2 dd a {
        font-size: 13px;
        line-height: 40px
    }

    .t-con{display: none !important;}
}